﻿/*font styles*/

.maincontent2 h3  {/* primary title */
color:#042760; 
font-size:20px; 
font-weight:normal;
font-family:"Tahoma", Arial, Tahoma;
padding:30px 0px 0px 0px; 
margin:0px 0px 0px 0px;
text-indent:45px;
}	

.headerleft2 h3  {/* primary title */
color:#042760; 
font-size:20px; 
font-weight:normal;
font-family:"Tahoma", Arial, Tahoma;
padding:30px 0px 0px 0px; 
margin:0px 0px 0px 0px;
text-indent:45px;

}	

.maincontent2 h4 {/* secondary title */
color:#202020; 
font-size:13px; 
font-weight:bold;
font-family:"Tahoma", Arial, Tahoma;
padding:6px 0px 2px 15px; 
margin:0px 0px 0px 0px;
}		

.maincontent2 p {/* paragraph */
color:#021431; 
font-size:13px; 
font-family:"Tahoma", Arial, Tahoma;
padding:10px 10px 3px 10px; 
margin:0px 0px 0px 0px;
}		

.maincontent2	{/* body text */
color:#021431; 
font-size:13px; 
font-family:"Tahoma", Arial, Tahoma;
padding:10px 10px 3px 10px; 
margin:0px 0px 0px 0px;
}		
		
.maincontent2 a:link 	{color:#0000FF; text-decoration:underline;}		/* link */
.maincontent2 a:visited {color:#0099FF; text-decoration:underline;}		/* visited link */
.maincontent2 a:hover 	{color:#000000;}		/* hovered link */
.maincontent2 a:active 	{color:#202020;}		/* active link */

.catalog_backtotop a:link 	{color: #dadada;}
.catalog_backtotop a:visited 	{color: #dadada;}
.catalog_backtotop a:hover 	{color: #bababa;}
.catalog_backtotop a:active 	{color: #ffffff;}



/*GRAPHICS DO NOT ALTER start PNG box2*/

.headerleft2 			{height:66px; 				background:url('../../graphics/box2-1.png') no-repeat 	left top;	vertical-align:top;}
.headerright2			{height:66px; width:40px; 	background:url('../../graphics/box2-2.png') no-repeat 	left top;	vertical-align:top;}
.rightcolumn2			{width:18px; 				background:url('../../graphics/box2-3.png') repeat-y  	left top; 	vertical-align:top;}
.bottomright2			{height:35px; width:40px; 	background:url('../../graphics/box2-4.png') no-repeat 	left bottom;vertical-align:top;}
.bottomleft2 			{height:35px; 				background:url('../../graphics/box2-5.png') no-repeat 	left bottom;vertical-align:top;}
.leftcolumn2			{width:19px; 				background:url('../../graphics/box2-6.png') repeat-y 	left top; 	vertical-align:top;}
.maincontent2			{padding:0px; margin:0px; 	background:url('../../graphics/box2-bg.png') repeat left top;	/*set to repeat-x is box fades to transparent*/					vertical-align:top;}
.maincontainer2			{max-width:1675px; 			position:relative; z-index:600;}

/*ei6 hack to display single transparent background image*/
/*.bg2					{padding:0px; margin:0px;	background:url('../../graphics/box2-bg.png') repeat-x left top; 	text-align:left;}
*/

/*end box2*/

